package com.lightinit.hsdatashow.model.admin;

import org.apache.poi.ss.formula.functions.T;

import java.math.BigDecimal;
import java.util.List;

public class GdpOccupationRatioModel {
    private List<String> name ;
    private List<BigDecimal> value;
    private List<BigDecimal> value1;
    private List<BigDecimal> value2;
    private List<BigDecimal> value3;
    private List<Long> dataYear;

    public List<String> getName() {
        return name;
    }

    public void setName(List<String> name) {
        this.name = name;
    }

    public List<BigDecimal> getValue1() {
        return value1;
    }

    public void setValue1(List<BigDecimal> value1) {
        this.value1 = value1;
    }

    public List<BigDecimal> getValue2() {
        return value2;
    }

    public void setValue2(List<BigDecimal> value2) {
        this.value2 = value2;
    }

    public List<BigDecimal> getValue3() {
        return value3;
    }

    public void setValue3(List<BigDecimal> value3) {
        this.value3 = value3;
    }

    public List<Long> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Long> dataYear) {
        this.dataYear = dataYear;
    }

    public List<BigDecimal> getValue() {
        return value;
    }

    public void setValue(List<BigDecimal> value) {
        this.value = value;
    }
}
